## rust-atomic 0.5.1

=== debian/changelog ===
rust-atomic (0.5.1-4) unstable; urgency=medium

  * Team upload.
  * Package atomic 0.5.1 from crates.io using debcargo 2.5.0
  * Fix tests with --no-default-features on i386.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 18 Aug 2022 14:42:59 +0000

rust-atomic (0.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package atomic 0.5.1 from crates.io using debcargo 2.5.0
  * Don't test the result of fetch_max for i8 and i16
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Aug 2022 22:49:17 +0000

rust-atomic (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package atomic 0.5.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 15:06:53 +0200

rust-atomic (0.5.1-1) unstable; urgency=medium

  * Source upload
  * Package atomic 0.5.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:44:48 +0200
