=== debian/control ===
Source: rust-atomic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomic
Rules-Requires-Root: no

Package: librust-atomic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev
Provides:
 librust-atomic+default-dev (= ${binary:Version}),
 librust-atomic+fallback-dev (= ${binary:Version}),
 librust-atomic+std-dev (= ${binary:Version}),
 librust-atomic-0-dev (= ${binary:Version}),
 librust-atomic-0+default-dev (= ${binary:Version}),
 librust-atomic-0+fallback-dev (= ${binary:Version}),
 librust-atomic-0+std-dev (= ${binary:Version}),
 librust-atomic-0.5-dev (= ${binary:Version}),
 librust-atomic-0.5+default-dev (= ${binary:Version}),
 librust-atomic-0.5+fallback-dev (= ${binary:Version}),
 librust-atomic-0.5+std-dev (= ${binary:Version}),
 librust-atomic-0.5.1-dev (= ${binary:Version}),
 librust-atomic-0.5.1+default-dev (= ${binary:Version}),
 librust-atomic-0.5.1+fallback-dev (= ${binary:Version}),
 librust-atomic-0.5.1+std-dev (= ${binary:Version})
Description: Generic Atomic<T> wrapper type - Rust source code
 This package contains the source for the Rust atomic crate, packaged by
 debcargo for use with cargo and dh-cargo.
