=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.5.1 --all-targets --all-features
Features: test-name=rust-atomic:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.5.1 --all-targets 
Features: test-name=librust-atomic-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.5.1 --all-targets --no-default-features --features fallback
Features: test-name=librust-atomic-dev:fallback
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-atomic-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.5.1 --all-targets --no-default-features
Features: test-name=librust-atomic-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
