## rust-atomic 0.6.0

=== debian/changelog ===
rust-atomic (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package atomic 0.6.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 25 Jul 2024 17:16:40 -0400
