=== debian/control ===
Source: rust-atomic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.13.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomic
X-Cargo-Crate: atomic
Rules-Requires-Root: no

Package: librust-atomic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.13.1-~~)
Provides:
 librust-atomic+default-dev (= ${binary:Version}),
 librust-atomic+fallback-dev (= ${binary:Version}),
 librust-atomic+std-dev (= ${binary:Version}),
 librust-atomic-0-dev (= ${binary:Version}),
 librust-atomic-0+default-dev (= ${binary:Version}),
 librust-atomic-0+fallback-dev (= ${binary:Version}),
 librust-atomic-0+std-dev (= ${binary:Version}),
 librust-atomic-0.6-dev (= ${binary:Version}),
 librust-atomic-0.6+default-dev (= ${binary:Version}),
 librust-atomic-0.6+fallback-dev (= ${binary:Version}),
 librust-atomic-0.6+std-dev (= ${binary:Version}),
 librust-atomic-0.6.0-dev (= ${binary:Version}),
 librust-atomic-0.6.0+default-dev (= ${binary:Version}),
 librust-atomic-0.6.0+fallback-dev (= ${binary:Version}),
 librust-atomic-0.6.0+std-dev (= ${binary:Version})
Description: Generic Atomic<T> wrapper type - Rust source code
 Source code for Debianized Rust crate "atomic"
