## rust-atomic 0.6.1

=== debian/changelog ===
rust-atomic (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package atomic 0.6.1 from crates.io using debcargo 2.7.8
  * Update fix-tests-no-default-features.patch to reflect the changes in
    https://github.com/Amanieu/atomic-rs/pull/33
  * Tweak skip-max-test-for-i8-and-i16.patch and disable-nightly.patch
    for new upstream.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Mon, 15 Sep 2025 13:55:21 +0000
