=== debian/control ===
Source: rust-atomic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.13.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomic
Homepage: https://github.com/Amanieu/atomic-rs
X-Cargo-Crate: atomic
Rules-Requires-Root: no

Package: librust-atomic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.13.1-~~),
 librust-serde-1-dev (>= 1.0.219-~~)
Provides:
 librust-atomic+default-dev (= ${binary:Version}),
 librust-atomic+fallback-dev (= ${binary:Version}),
 librust-atomic+serde-dev (= ${binary:Version}),
 librust-atomic+std-dev (= ${binary:Version}),
 librust-atomic-0-dev (= ${binary:Version}),
 librust-atomic-0+default-dev (= ${binary:Version}),
 librust-atomic-0+fallback-dev (= ${binary:Version}),
 librust-atomic-0+serde-dev (= ${binary:Version}),
 librust-atomic-0+std-dev (= ${binary:Version}),
 librust-atomic-0.6-dev (= ${binary:Version}),
 librust-atomic-0.6+default-dev (= ${binary:Version}),
 librust-atomic-0.6+fallback-dev (= ${binary:Version}),
 librust-atomic-0.6+serde-dev (= ${binary:Version}),
 librust-atomic-0.6+std-dev (= ${binary:Version}),
 librust-atomic-0.6.1-dev (= ${binary:Version}),
 librust-atomic-0.6.1+default-dev (= ${binary:Version}),
 librust-atomic-0.6.1+fallback-dev (= ${binary:Version}),
 librust-atomic-0.6.1+serde-dev (= ${binary:Version}),
 librust-atomic-0.6.1+std-dev (= ${binary:Version})
Description: Generic Atomic<T> wrapper type - Rust source code
 Source code for Debianized Rust crate "atomic"
