=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.6.1 --all-targets --all-features
Features: test-name=rust-atomic:@
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.1-~~), librust-bytemuck-1+derive-dev (>= 1.13.1-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.6.1 --all-targets
Features: test-name=librust-atomic-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.1-~~), librust-bytemuck-1+derive-dev (>= 1.13.1-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.6.1 --all-targets --no-default-features --features fallback
Features: test-name=librust-atomic-dev:fallback
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.1-~~), librust-bytemuck-1+derive-dev (>= 1.13.1-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.6.1 --all-targets --no-default-features --features serde
Features: test-name=librust-atomic-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.1-~~), librust-bytemuck-1+derive-dev (>= 1.13.1-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-atomic-dev:std
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.1-~~), librust-bytemuck-1+derive-dev (>= 1.13.1-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomic 0.6.1 --all-targets --no-default-features
Features: test-name=librust-atomic-dev:
Depends: dh-cargo (>= 31), rustc, librust-bytemuck-1+default-dev (>= 1.13.1-~~), librust-bytemuck-1+derive-dev (>= 1.13.1-~~), librust-serde-1+derive-dev (>= 1.0.219-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable
